PMO Accelerator Install Errors on Lookup

Document ID : KB000100849
Last Modified Date : 11/06/2018
Show Technical Document Details
Issue:
I have followed the instructions from the documentation to install an add-in, but am getting the following errors when installing the PMO Accelerator:

ERROR 07-06 15:14:08,795 - Invalid lookup type: ODMD_PORTLET_YES_NO 
ERROR 2018-06-07 15:14:08,795 [main] lookup.LookupTypeCache Invalid lookup type: ODMD_ PORTLET_YES_NO 
ERROR 07-06 15:14:08,795 - Lookup: ODMD_PORTLET_YES_NO doesn't exist 
ERROR 2018-06-07 15:14:08,795 [main] lookup.LookupControllerImpl Lookup: ODMD_PORTLET_ YES_NO doesn't exist 

 
Resolution:
The lookup referenced in the error message comes from an old add-in that is no longer being used (Essentials). The error message can be ignored. 

If this is the only error that is thrown when installing the PMO Accelerator, the add-in has installed successfully.